/*
 * The Typekit service used to deliver this font or fonts for use on websites
 * is provided by Adobe and is subject to these Terms of Use
 * http://www.adobe.com/products/eulas/tou_typekit. For font license
 * information, see the list below.
 *
 * azo-sans-web:
 *   - http://typekit.com/eulas/0000000000000000774e925c
 *   - http://typekit.com/eulas/0000000000000000774e9257
 *   - http://typekit.com/eulas/0000000000000000774e9258
 *   - http://typekit.com/eulas/0000000000000000774e925a
 *   - http://typekit.com/eulas/0000000000000000774e925f
 *   - http://typekit.com/eulas/0000000000000000774e925d
 *   - http://typekit.com/eulas/0000000000000000774e925b
 *   - http://typekit.com/eulas/0000000000000000774e9259
 *   - http://typekit.com/eulas/0000000000000000774e9261
 *   - http://typekit.com/eulas/0000000000000000774e9260
 * halcom:
 *   - http://typekit.com/eulas/00000000000000007735b027
 *   - http://typekit.com/eulas/00000000000000007735b030
 *   - http://typekit.com/eulas/00000000000000007735b031
 *   - http://typekit.com/eulas/00000000000000007735b039
 *   - http://typekit.com/eulas/00000000000000007735b03d
 *   - http://typekit.com/eulas/00000000000000007735b042
 *   - http://typekit.com/eulas/00000000000000007735b046
 *   - http://typekit.com/eulas/00000000000000007735b04a
 *   - http://typekit.com/eulas/00000000000000007735b04e
 *   - http://typekit.com/eulas/00000000000000007735b052
 *   - http://typekit.com/eulas/00000000000000007735b056
 *   - http://typekit.com/eulas/00000000000000007735b05a
 *   - http://typekit.com/eulas/00000000000000007735b05d
 *   - http://typekit.com/eulas/00000000000000007735b05f
 *   - http://typekit.com/eulas/00000000000000007735b061
 *   - http://typekit.com/eulas/00000000000000007735b063
 *
 * © 2009-2026 Adobe Systems Incorporated. All Rights Reserved.
 */
/*{"last_published":"2026-05-13 17:03:40 UTC"}*/

@import url("https://p.typekit.net/p.css?s=1&k=vrz0uyd&ht=tk&f=18436.18437.18438.18439.18440.18441.18442.18443.18444.18445.32153.32154.32155.32156.32157.32158.32159.32160.32161.32162.32163.32164.32165.32166.32167.32168&a=86749380&app=typekit&e=css");

@font-face {
font-family:"azo-sans-web";
src:url("https://use.typekit.net/af/c74e87/0000000000000000774e925c/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n9&v=3") format("woff2"),url("https://use.typekit.net/af/c74e87/0000000000000000774e925c/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n9&v=3") format("woff"),url("https://use.typekit.net/af/c74e87/0000000000000000774e925c/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n9&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:900;font-stretch:normal;
}

@font-face {
font-family:"azo-sans-web";
src:url("https://use.typekit.net/af/87d85a/0000000000000000774e9257/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i9&v=3") format("woff2"),url("https://use.typekit.net/af/87d85a/0000000000000000774e9257/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i9&v=3") format("woff"),url("https://use.typekit.net/af/87d85a/0000000000000000774e9257/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i9&v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:900;font-stretch:normal;
}

@font-face {
font-family:"azo-sans-web";
src:url("https://use.typekit.net/af/dca5dc/0000000000000000774e9258/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff2"),url("https://use.typekit.net/af/dca5dc/0000000000000000774e9258/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff"),url("https://use.typekit.net/af/dca5dc/0000000000000000774e9258/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"azo-sans-web";
src:url("https://use.typekit.net/af/f503f6/0000000000000000774e925a/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3") format("woff2"),url("https://use.typekit.net/af/f503f6/0000000000000000774e925a/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3") format("woff"),url("https://use.typekit.net/af/f503f6/0000000000000000774e925a/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"azo-sans-web";
src:url("https://use.typekit.net/af/456008/0000000000000000774e925f/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("woff2"),url("https://use.typekit.net/af/456008/0000000000000000774e925f/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("woff"),url("https://use.typekit.net/af/456008/0000000000000000774e925f/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"azo-sans-web";
src:url("https://use.typekit.net/af/8a221b/0000000000000000774e925d/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n3&v=3") format("woff2"),url("https://use.typekit.net/af/8a221b/0000000000000000774e925d/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n3&v=3") format("woff"),url("https://use.typekit.net/af/8a221b/0000000000000000774e925d/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n3&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:300;font-stretch:normal;
}

@font-face {
font-family:"azo-sans-web";
src:url("https://use.typekit.net/af/afa430/0000000000000000774e925b/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i3&v=3") format("woff2"),url("https://use.typekit.net/af/afa430/0000000000000000774e925b/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i3&v=3") format("woff"),url("https://use.typekit.net/af/afa430/0000000000000000774e925b/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i3&v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:300;font-stretch:normal;
}

@font-face {
font-family:"azo-sans-web";
src:url("https://use.typekit.net/af/75b84e/0000000000000000774e9259/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n5&v=3") format("woff2"),url("https://use.typekit.net/af/75b84e/0000000000000000774e9259/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n5&v=3") format("woff"),url("https://use.typekit.net/af/75b84e/0000000000000000774e9259/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n5&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:500;font-stretch:normal;
}

@font-face {
font-family:"azo-sans-web";
src:url("https://use.typekit.net/af/f350c1/0000000000000000774e9261/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i5&v=3") format("woff2"),url("https://use.typekit.net/af/f350c1/0000000000000000774e9261/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i5&v=3") format("woff"),url("https://use.typekit.net/af/f350c1/0000000000000000774e9261/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i5&v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:500;font-stretch:normal;
}

@font-face {
font-family:"azo-sans-web";
src:url("https://use.typekit.net/af/b069b2/0000000000000000774e9260/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff2"),url("https://use.typekit.net/af/b069b2/0000000000000000774e9260/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff"),url("https://use.typekit.net/af/b069b2/0000000000000000774e9260/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"halcom";
src:url("https://use.typekit.net/af/e06a8e/00000000000000007735b027/31/l?subset_id=2&fvd=n1&v=3") format("woff2"),url("https://use.typekit.net/af/e06a8e/00000000000000007735b027/31/d?subset_id=2&fvd=n1&v=3") format("woff"),url("https://use.typekit.net/af/e06a8e/00000000000000007735b027/31/a?subset_id=2&fvd=n1&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:100;font-stretch:normal;
}

@font-face {
font-family:"halcom";
src:url("https://use.typekit.net/af/5a0908/00000000000000007735b030/31/l?subset_id=2&fvd=i1&v=3") format("woff2"),url("https://use.typekit.net/af/5a0908/00000000000000007735b030/31/d?subset_id=2&fvd=i1&v=3") format("woff"),url("https://use.typekit.net/af/5a0908/00000000000000007735b030/31/a?subset_id=2&fvd=i1&v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:100;font-stretch:normal;
}

@font-face {
font-family:"halcom";
src:url("https://use.typekit.net/af/b79ad7/00000000000000007735b031/31/l?subset_id=2&fvd=i2&v=3") format("woff2"),url("https://use.typekit.net/af/b79ad7/00000000000000007735b031/31/d?subset_id=2&fvd=i2&v=3") format("woff"),url("https://use.typekit.net/af/b79ad7/00000000000000007735b031/31/a?subset_id=2&fvd=i2&v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:200;font-stretch:normal;
}

@font-face {
font-family:"halcom";
src:url("https://use.typekit.net/af/cad992/00000000000000007735b039/31/l?subset_id=2&fvd=n2&v=3") format("woff2"),url("https://use.typekit.net/af/cad992/00000000000000007735b039/31/d?subset_id=2&fvd=n2&v=3") format("woff"),url("https://use.typekit.net/af/cad992/00000000000000007735b039/31/a?subset_id=2&fvd=n2&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:200;font-stretch:normal;
}

@font-face {
font-family:"halcom";
src:url("https://use.typekit.net/af/07b594/00000000000000007735b03d/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff2"),url("https://use.typekit.net/af/07b594/00000000000000007735b03d/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff"),url("https://use.typekit.net/af/07b594/00000000000000007735b03d/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"halcom";
src:url("https://use.typekit.net/af/28bebe/00000000000000007735b042/31/l?subset_id=2&fvd=i3&v=3") format("woff2"),url("https://use.typekit.net/af/28bebe/00000000000000007735b042/31/d?subset_id=2&fvd=i3&v=3") format("woff"),url("https://use.typekit.net/af/28bebe/00000000000000007735b042/31/a?subset_id=2&fvd=i3&v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:300;font-stretch:normal;
}

@font-face {
font-family:"halcom";
src:url("https://use.typekit.net/af/1a0c81/00000000000000007735b046/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("woff2"),url("https://use.typekit.net/af/1a0c81/00000000000000007735b046/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("woff"),url("https://use.typekit.net/af/1a0c81/00000000000000007735b046/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"halcom";
src:url("https://use.typekit.net/af/83fdbc/00000000000000007735b04a/31/l?subset_id=2&fvd=n3&v=3") format("woff2"),url("https://use.typekit.net/af/83fdbc/00000000000000007735b04a/31/d?subset_id=2&fvd=n3&v=3") format("woff"),url("https://use.typekit.net/af/83fdbc/00000000000000007735b04a/31/a?subset_id=2&fvd=n3&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:300;font-stretch:normal;
}

@font-face {
font-family:"halcom";
src:url("https://use.typekit.net/af/9f2507/00000000000000007735b04e/31/l?subset_id=2&fvd=n5&v=3") format("woff2"),url("https://use.typekit.net/af/9f2507/00000000000000007735b04e/31/d?subset_id=2&fvd=n5&v=3") format("woff"),url("https://use.typekit.net/af/9f2507/00000000000000007735b04e/31/a?subset_id=2&fvd=n5&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:500;font-stretch:normal;
}

@font-face {
font-family:"halcom";
src:url("https://use.typekit.net/af/c02b17/00000000000000007735b052/31/l?subset_id=2&fvd=i5&v=3") format("woff2"),url("https://use.typekit.net/af/c02b17/00000000000000007735b052/31/d?subset_id=2&fvd=i5&v=3") format("woff"),url("https://use.typekit.net/af/c02b17/00000000000000007735b052/31/a?subset_id=2&fvd=i5&v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:500;font-stretch:normal;
}

@font-face {
font-family:"halcom";
src:url("https://use.typekit.net/af/2563b2/00000000000000007735b056/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3") format("woff2"),url("https://use.typekit.net/af/2563b2/00000000000000007735b056/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3") format("woff"),url("https://use.typekit.net/af/2563b2/00000000000000007735b056/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"halcom";
src:url("https://use.typekit.net/af/e525e8/00000000000000007735b05a/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff2"),url("https://use.typekit.net/af/e525e8/00000000000000007735b05a/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff"),url("https://use.typekit.net/af/e525e8/00000000000000007735b05a/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"halcom";
src:url("https://use.typekit.net/af/f443e5/00000000000000007735b05d/31/l?subset_id=2&fvd=i8&v=3") format("woff2"),url("https://use.typekit.net/af/f443e5/00000000000000007735b05d/31/d?subset_id=2&fvd=i8&v=3") format("woff"),url("https://use.typekit.net/af/f443e5/00000000000000007735b05d/31/a?subset_id=2&fvd=i8&v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:800;font-stretch:normal;
}

@font-face {
font-family:"halcom";
src:url("https://use.typekit.net/af/7ff986/00000000000000007735b05f/31/l?subset_id=2&fvd=n8&v=3") format("woff2"),url("https://use.typekit.net/af/7ff986/00000000000000007735b05f/31/d?subset_id=2&fvd=n8&v=3") format("woff"),url("https://use.typekit.net/af/7ff986/00000000000000007735b05f/31/a?subset_id=2&fvd=n8&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:800;font-stretch:normal;
}

@font-face {
font-family:"halcom";
src:url("https://use.typekit.net/af/78ffab/00000000000000007735b061/31/l?subset_id=2&fvd=n9&v=3") format("woff2"),url("https://use.typekit.net/af/78ffab/00000000000000007735b061/31/d?subset_id=2&fvd=n9&v=3") format("woff"),url("https://use.typekit.net/af/78ffab/00000000000000007735b061/31/a?subset_id=2&fvd=n9&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:900;font-stretch:normal;
}

@font-face {
font-family:"halcom";
src:url("https://use.typekit.net/af/968ef1/00000000000000007735b063/31/l?subset_id=2&fvd=i9&v=3") format("woff2"),url("https://use.typekit.net/af/968ef1/00000000000000007735b063/31/d?subset_id=2&fvd=i9&v=3") format("woff"),url("https://use.typekit.net/af/968ef1/00000000000000007735b063/31/a?subset_id=2&fvd=i9&v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:900;font-stretch:normal;
}

.tk-azo-sans-web { font-family: "azo-sans-web",sans-serif; }
.tk-halcom { font-family: "halcom",sans-serif; }
